* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
}

.main-image {
    background: url("forest.jpg");
    background-position: center bottom;
    background-size: cover;
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0 1rem;
}

.main-image h1 {
    font-size: 4rem;
    margin-bottom: 1rem;
}

.main-image h1 .strike {
    text-decoration: line-through; /* Fix typo here */
}

.main-image p {
    font-size: 1.5rem;
    margin-bottom: 3rem;
}

.main-image .btn {
    background: none;
    color: #fff;
    border: 2px solid;
    border-radius: 3px;
    padding: 1rem 2rem;
    font-size: 1rem; /* Fix typo here */
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;    
}